### Hierarchy

- Headers

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<[string, string]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:104

  #### Returns IterableIterator<[string, string]>

### entries

- entries(): IterableIterator<[string, string]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:108

  Returns an iterator allowing to go through all key/value pairs contained in this object.

  #### Returns IterableIterator<[string, string]>

### keys

- keys(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:112

  Returns an iterator allowing to go through all keys of the key/value pairs contained in this object.

  #### Returns IterableIterator<string>

### values

- values(): IterableIterator<string>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:116

  Returns an iterator allowing to go through all values of the key/value pairs contained in this object.

  #### Returns IterableIterator<string>

Generated using TypeDoc